.index {
    background-color: #fff;
    width: 100%;
    min-width: 1230px;
}

.top {
    width: 100%;
    height: 45px;
    background-color: #f4f4f4;
    line-height: 45px;
}

.location {
    width: 1200px;
    font-size: 14px;
    color: #333333;
    margin: 0 auto;
}

.location img {
    vertical-align: sub;
    margin-right: 10px;
}

.location a {
    font-size: 14px;
    color: #333333;
}

.main {
    width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    overflow: hidden;
    padding: 0 0 30px;
}

.main-bg {
    width: 100%;
    height: 300px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
}

.data-div {
    margin-top: 18px;
    height: 300px;
    background: url(yqsj.png) no-repeat center;
    background-size: 100% 100%;
    padding-top: 50px;
    margin-bottom: 30px;
}

.data-div .title {
    width: 265px;
    height: 55px;
    background-color: #2565ed;
    border-radius: 28px;
    background: url(title.png) no-repeat;
    margin: 0 auto;
}

.number-ul {
    display: flex;
    align-items: center;
    margin-top: 45px;
    /* justify-content: ; */
}

.number-ul li {
    width: 25%;
    text-align: center;
    border-right: 1px solid #cdcdcd;
}

.number-ul li .number {
    font-size: 16px;
    color: #404040;
    margin-bottom: 10px;
}

.number-ul li .number strong {
    font-size: 36px;
    font-weight: bold;
    color: #ff6600;
    margin-right: 5px;
}

.number-ul li .word {
    font-size: 16px;
    font-weight: bold;
    color: #404040;
}

.number-ul li:nth-of-type(2) .number strong {
    color: #d32121;
}

.number-ul li:nth-of-type(3) .number strong {
    color: #64be73;
}

.number-ul li:nth-of-type(4) .number strong {
    color: #bbb6b6;
}

.number-ul li:last-of-type {
    border-right: 0;
}

.common-style {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.common-left {
    margin-right: 40px;
}

.swiper-container-one {
    width: 580px;
    height: 350px;
}

.swiper-container-one img {
    width: 580px;
    height: 350px;
    object-fit: cover;
}

.swiper-container-one .title {
    position: absolute;
    bottom: 0;
    font-size: 16px;
    color: #ffffff;
    z-index: 20;
    background: rgb(0, 0, 0, 0.5);
    height: 50px;
    line-height: 50px;
    padding-left: 12px;
    width: 100%;
}

.swiper-container-one .swiper-pagination-bullet {
    background: #ffffff;
}

.swiper-container-one .swiper-pagination-bullet:last-of-type {
    margin-right: 17px;
}

.swiper-container-one .swiper-pagination {
    bottom: 10px;
    text-align: right;
}

.situation {
    width: 580px;
}

.common-title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    margin-bottom: 10px;
    position: relative;
}

.common-title span {
    height: 45px;
    line-height: 45px;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    color: #115db2;
    position: relative;
    padding-left: 26px;
}

.common-title span::before {
    position: absolute;
    content: "";
    border-radius: 50%;
    background: #115DB2;
    width: 14px;
    height: 24px;
    left: 0;
    top: 10px;
}

.common-title::after {
    position: absolute;
    content: "";
    width: 370px;
    height: 1px;
    background-color: #115db2;
    right: 70px;
    top: 25px;
}

.common-title .more {
    font-size: 16px;
    color: #999999;
    float: right;
}

.common-title img {
    vertical-align: sub;
    margin-right: 10px;
}

.common-style-c {
    width: 100%;
    background: url(btc.png) no-repeat center;
    height: 24px;
    line-height: 24px;
    text-align: center;
    color: #115db2;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 50px;
}

.list {
    width: 100%;
}

.list .list-a {
    display: block;
    line-height: 45px;
    height: 45px;
    position: relative;
    padding-left: 15px;
}

.list .list-a::before {
    position: absolute;
    content: "";
    width: 5px;
    height: 5px;
    background-color: #115db2;
    top: 20px;
    left: 0;
    border-radius: 50%;
}

.list .list-a .title {
    font-size: 16px;
    color: #404040;
    width: 450px;
    display: inline-block;
    overflow: hidden; /*超出部分隐藏*/
    white-space: nowrap; /*不换行*/
    text-overflow: ellipsis; /*超出部分文字以...显示*/
}

.list .list-a .time {
    font-size: 16px;
    float: right;
    color: #999999;
}

.list .list-a:hover .title {
    color: #115db2;
}

.list .list-a:hover .time {
    color: #115db2;
}

.jz-left {
    width: 440px;
    text-align: center;
}

.jz-left p {
    font-size: 16px;
    font-weight: bold;
    color: #404040;
    margin-top: 20px;
}

.jz-right {
    width: 100%;
}

.jz-right .common-title span {
    padding-left: 0;
}

.jz-right .common-title span::before {
    display: none;
}

.jz-right .common-title::after {
    width: 80%;
}

.jz-right img {
    margin-top: 15px;
    margin-left: -33px;
}

.box-a {
    display: flex;
    width: 280px;
    height: 120px;
    background: url(fwd.png) no-repeat;
    background-size: 100% 100%;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    color: #404040;
    margin-right: 26px;
}

.box-a:last-of-type {
    margin-right: 0;
}

.lastbox-a {
    display: flex;
    width: 220px;
    height: 140px;
    background-color: #f5f5f5;
    border-radius: 10px;
    justify-content: center;
    flex-flow: column;
    align-items: center;
    margin-right: 25px;
    margin-bottom: 30px;
}

.lastbox-a img {
    margin-bottom: 9px;
}

.lastbox-a:nth-of-type(5n) {
    margin-right: 0;
}

.lastbox-a:hover {
    box-shadow: 0px 0px 10px 0px rgba(221, 221, 221, 0.8);
    transform: translateY(-10px);
    transition: all 1s;
}

.box-a:hover {
    transform: translateY(-10px);
    transition: all 1s;
}

.xglj {
    width: 300px;
    height: 140px;
    display: block;
    background: url("fwd.png") no-repeat;
    color: #115DB2;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    line-height: 140px;
    border-radius: 10px;
    margin-left: 6%;
}

.xglj:hover {
    transform: translate(1px, 1px);
    transition: 0.5s;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.xglj:hover::before {
    opacity: 1;
}
/* 财政资金信息 */

.newStyle .common-style-c {
    font-size: 40px;
}
.newStyle .common-title span {
    font-size: 34px;
}
.newStyle .common-title .more {
    font-size: 30px;
}
.newStyle .common-style {
    flex-direction: column;
}
.newStyle .situation {
    width: 100%;
}
.newStyle .common-title::after {
    background-color: #fff;
}
.newStyle .list .list-a .title {
    font-size: 34px;
}
.newStyle .list .list-a .time {
    font-size: 34px;
}
.newStyle .list .list-a {
    height: 75px;
    line-height: 75px;
}
.newStyle .common-style-c {
    background: none;
}
.newStyle .common-style:last-child {
    flex-direction: row;
}
.newStyle .xglj {
    font-size: 31px;
}
@media screen and (max-width: 768px) {
    .index {
        width: 100%;
        min-width: auto;
    }

    .main {
        width: 100%;
        padding: 20px;
    }

    .main-bg {
        background-size: contain;
        height: 70px;
    }

    .location {
        width: 100%;
        padding-left: 20px;
    }

    .data-div {
        background: no-repeat;
        padding-top: 0;
        height: auto;
    }

    .common-style,
    .number-ul {
        display: block;
    }

    .number-ul {
        margin-top: 10px;
    }

    .number-ul li {
        width: 100%;
        border-right: 0;
        margin-bottom: 20px;
    }

    .common-title span {
        font-size: 18px;
        padding-right: 35px;
    }

    .common-left {
        margin-right: 0;
        margin-bottom: 33px;
    }

    .situation,
    .list-all,
    .swiper-container-one,
    .jz-left,
    .jz-right {
        width: 100%;
    }

    .list .list-a .title {
        width: 200px;
    }

    .swiper-container-one .title {
        display: none;
    }

    .common-title::after {
        display: none;
    }

    .jz-right img {
        margin-left: 0;
        width: 100%;
        height: 60px;
    }

    .box-a {
        margin-right: 0;
        width: 100%;
    }

    .lastbox-a {
        margin-right: 0;
        width: 100%;
    }

    .xglj {
        width: 100%;
        height: 140px;
        border: 1px solid #115DB2;
        background: #FFFFFF;
        margin: 20px 0;
    }
}

@media screen and (max-width: 320px) {
    .list .list-a .title {
        width: 140px;
    }
}
